<?php
$z[0]=Array("field","阳元山,阳元山介绍,仁化县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","阳元山与丹霞山（长老峰）隔河相望，它因有天下奇石－－阳元石而得名。该区是以阳元石为中心的一块山地，是丹霞山景区内的一个单元游览区，整个景区的明显特色是山石造型丰富多彩，构成奇特，象人、象兽、象物，就如一处红石雕塑园，其观赏景点有二十多处。阳",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","阳元山_仁化县阳元山旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　阳元山与丹霞山（长老峰）隔河相望，它因有天下奇石－－阳元石而得名。该区是以阳元石为中心的一块山地，是丹霞山景区内的一个单元游览区，整个景区的明显特色是山石造型丰富多彩，构成奇特，象人、象兽、象物，就如一处红石雕塑园，其观赏景点有二十多处。\n</p><p>　　阳元石，是一柱冲天巨石，其形状不论是上部（头部）、中间到下部，与勃起的男性生殖器都十分形似，甚至色泽、血管都十分形似。此石高28米，直径7米，属石柱类型。据专家考证，作为一个天然石柱，它从阳元山的大石墙分离出来已经有30万年历史。称它为阳元石是取其阳刚之阳，元气之元，意即是阳刚之气。阳元石在当地也称“祖石”，有其道理：在中国古老的象形字中，祖先的“祖”字写作“且”，即取形于男根。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",546,1273);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b54c12510-21092.gif",1275,1361);
$z[7][4]['name']="litpic";

?>